Jump to content


Photo

OpenPLI 6 can't install HBBTV


  • Please log in to reply
169 replies to this topic

Re: OpenPLI 6 can't install HBBTV #81 zeros

  • PLi® Contributor
  • 1,597 posts

+61
Good

Posted 4 August 2017 - 16:59

How I  did it: I put back from my last fullbackup, which had the original ini the last good state. I assure you, that gutemine dFlash works very well also with the RC6. Then these acts, which described by ims. All OK, HbbTV works with RC6 and OpenOpera.

When all was done, I created new Fullbackup, :) 

Attached Files


Edited by zeros, 4 August 2017 - 17:01.

DM920UHD DVB-S2X TRIPLE tuner + Triple M.S tuner DVB-S2X, DVB-T2/T, QboxHD, QboxHD Mini, Icecrypt T2300HD,
Qviart Lunix3 4K, Raspberry Pi 4 Model B 4GB

Vertex 4K60 4:4:4 600MHz

Re: OpenPLI 6 can't install HBBTV #82 Dream1975

  • Senior Member
  • 1,605 posts

+14
Neutral

Posted 5 August 2017 - 16:49

 

Too bad, you have a new release for HD2400 also maybe? I'd like to test if HbbTV is working then again through the tuner.

 

The strange thing is I have 2 HD2400 (both with internal DVB-C tuners) and HbbTV with Openopera from the feed works only through streaming on the bedroom box (while the source comes from the same tuner as the tuner downstairs is the same with the same OpenPLi 6 RC and the same drivers). Both upstairs and downstairs it doesn't work if the signal comes straight from the tuner (so remote streaming does something that it works again, but directly it has a glitch).

 

The box downstairs also has both DVB-C and DVB-S and the following is the case:

- Reboot bedroom box go to a DVB-S tuner through streaming on the other box -> HbbTV works

- Reboot bedroom box go to a DVB-C tuner through streaming on the other box -> HbbTV works

- Reboot bedroom/livingroom box go to a DVB-C tuner directly -> HbbTV doesn't work

- Reboot living room box go to a DVB-S tuner directly -> HbbTV doesn't work

 

 

I was able to fix the issue (with the normal OpenOpera from the feeds) replacing enclosed files I found on the forum (the folder structure to place the files are contained in the zip). 

 

This works on my Mut@nt HD2400, but also seems to be the solution for several other brands (as I found on the forum). Hope others are also helped with this until there is a final solution that works straight from the feeds (either a new version of OpenOpera or ideally a general open source solution for all brands, but the OpenPLi team has can do this only if this is released to them).

Attached Files


Edited by Dream1975, 5 August 2017 - 16:51.

Mutant HD2400, OpenPLi RC, 2x DVB-C & 2x DVB-S

Mutant HD51, OpenPLi RC, 1x DVB-C & 1x DVB-S

Wavefrontier T55 (Astra 1,2,3 en HB)

Smartcards Ziggo (Irdeto) and CDS (Seca) on Oscam

 


Re: OpenPLI 6 can't install HBBTV #83 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 17:02

Does this also work with vu solo 4k or uno 4k ?

Re: OpenPLI 6 can't install HBBTV #84 Dream1975

  • Senior Member
  • 1,605 posts

+14
Neutral

Posted 5 August 2017 - 17:08

I don't know (I don't have a VU+), it never hurts to try and let the result know here. Also you can look at https://wiki.openpli.org/HbbTV where there are more tips if it doesn't work. But please let your findings know here so other people can benefit from it also.


Edited by Dream1975, 5 August 2017 - 17:09.

Mutant HD2400, OpenPLi RC, 2x DVB-C & 2x DVB-S

Mutant HD51, OpenPLi RC, 1x DVB-C & 1x DVB-S

Wavefrontier T55 (Astra 1,2,3 en HB)

Smartcards Ziggo (Irdeto) and CDS (Seca) on Oscam

 


Re: OpenPLI 6 can't install HBBTV #85 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 17:10

Thank,s for the answer, doesn,t work....

Re: OpenPLI 6 can't install HBBTV #86 Dream1975

  • Senior Member
  • 1,605 posts

+14
Neutral

Posted 5 August 2017 - 17:11

Sorry to hear that. Also the other option not I see in the wiki for VU+ (opkg install --force-depends enigma2-plugin-extensions-hbbtv)?


Edited by Dream1975, 5 August 2017 - 17:11.

Mutant HD2400, OpenPLi RC, 2x DVB-C & 2x DVB-S

Mutant HD51, OpenPLi RC, 1x DVB-C & 1x DVB-S

Wavefrontier T55 (Astra 1,2,3 en HB)

Smartcards Ziggo (Irdeto) and CDS (Seca) on Oscam

 


Re: OpenPLI 6 can't install HBBTV #87 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 17:20

Also doesnt work, very bad this issue ....

Re: OpenPLI 6 can't install HBBTV #88 athoik

  • PLi® Core member
  • 8,429 posts

+324
Excellent

Posted 5 August 2017 - 17:47

Does this also work with vu solo 4k or uno 4k ?


I did compile the hbbtv for vu+ arm models.

Also gave the instructions+recipes in 3rd party dev and somebody else also make it with homebuild.

Maybe somebody can collect the files and create a single ipk for vu+ arm like on mips.

Please check experimental satdreamgr and report if it works.

It will worth spending some time to make a single ipk if it works.


Of cource if somebody wants to make it, be my guest ;)
Wavefield T90: 0.8W - 1.9E - 4.8E - 13E - 16E - 19.2E - 23.5E - 26E - 33E - 39E - 42E - 45E on EMP Centauri DiseqC 16/1
Unamed: 13E Quattro - 9E Quattro on IKUSI MS-0916

Re: OpenPLI 6 can't install HBBTV #89 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 17:51

Thank,s for the answer,but for me this is totaly abracadabra...

Re: OpenPLI 6 can't install HBBTV #90 zeros

  • PLi® Contributor
  • 1,597 posts

+61
Good

Posted 5 August 2017 - 17:52

As much as I know, Open Opera has never worked with Vu, you need the other HbbTV plugin for Vu. My father uses the Zero, and so is with it. How to fix it for RC6, I don't know.
DM920UHD DVB-S2X TRIPLE tuner + Triple M.S tuner DVB-S2X, DVB-T2/T, QboxHD, QboxHD Mini, Icecrypt T2300HD,
Qviart Lunix3 4K, Raspberry Pi 4 Model B 4GB

Vertex 4K60 4:4:4 600MHz

Re: OpenPLI 6 can't install HBBTV #91 athoik

  • PLi® Core member
  • 8,429 posts

+324
Excellent

Posted 5 August 2017 - 17:54

I mean flash another image (experimental satdreamgr) that includes hbbtv for vu arm models compiled from sources.

If you do so and confirm that it works,a package can created for 3rd party feeds.
Wavefield T90: 0.8W - 1.9E - 4.8E - 13E - 16E - 19.2E - 23.5E - 26E - 33E - 39E - 42E - 45E on EMP Centauri DiseqC 16/1
Unamed: 13E Quattro - 9E Quattro on IKUSI MS-0916

Re: OpenPLI 6 can't install HBBTV #92 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 17:54

It havent work in 4.0 also, for the vu+ arm models

Re: OpenPLI 6 can't install HBBTV #93 athoik

  • PLi® Core member
  • 8,429 posts

+324
Excellent

Posted 5 August 2017 - 17:57

As much as I know, Open Opera has never worked with Vu, you need the other HbbTV plugin for Vu. My father uses the Zero, and so is with it. How to fix it for RC6, I don't know.

For vu (mips) did you try this one?

Hi,

Try this one:
enigma2-plugin-extensions-opera-hbbtv_1.0-r2_mips32el.ipk


PS. Do not install above together with open opera..

Edited by athoik, 5 August 2017 - 17:58.

Wavefield T90: 0.8W - 1.9E - 4.8E - 13E - 16E - 19.2E - 23.5E - 26E - 33E - 39E - 42E - 45E on EMP Centauri DiseqC 16/1
Unamed: 13E Quattro - 9E Quattro on IKUSI MS-0916

Re: OpenPLI 6 can't install HBBTV #94 athoik

  • PLi® Core member
  • 8,429 posts

+324
Excellent

Posted 5 August 2017 - 18:03

It havent work in 4.0 also, for the vu+ arm models


Just for testing, install experimental satdreamgr http://www.satdreamg.../cmps_index.php

And report if hbbtv works or not, by installing hbbtv from feeds.

Then we can add the files to OpenPLi 3rd party feeds for all vu+ arm.
Wavefield T90: 0.8W - 1.9E - 4.8E - 13E - 16E - 19.2E - 23.5E - 26E - 33E - 39E - 42E - 45E on EMP Centauri DiseqC 16/1
Unamed: 13E Quattro - 9E Quattro on IKUSI MS-0916

Re: OpenPLI 6 can't install HBBTV #95 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 18:19

Blanco page?

Re: OpenPLI 6 can't install HBBTV #96 athoik

  • PLi® Core member
  • 8,429 posts

+324
Excellent

Posted 5 August 2017 - 18:22

The link goes here: http://sgcpm.com/sat...s-experimental/

Try above (direct link)
Wavefield T90: 0.8W - 1.9E - 4.8E - 13E - 16E - 19.2E - 23.5E - 26E - 33E - 39E - 42E - 45E on EMP Centauri DiseqC 16/1
Unamed: 13E Quattro - 9E Quattro on IKUSI MS-0916

Re: OpenPLI 6 can't install HBBTV #97 WanWizard

  • PLi® Core member
  • 62,287 posts

+1,467
Excellent

Posted 5 August 2017 - 18:22

Not here? Otherwise look here: http://sgcpm.com/sat...vu/vusolo4k/...


Currently in use: VU+ Duo 4K (2xFBC S2), VU+ Solo 4K (1xFBC S2), SAB AlphaTriple HD (S2+T2), (Octagon SF8008 (S2+T2), Zgemma H9.2H (S2+T2)

Due to my bad health, I will have periods of inactivity, during which I don't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: OpenPLI 6 can't install HBBTV #98 wortellica

  • Senior Member
  • 1,321 posts

+28
Good

Posted 5 August 2017 - 18:25

The link goes here: http://sgcpm.com/sat...s-experimental/
Try above (direct link)

ok wil try this and let you know...

Re: OpenPLI 6 can't install HBBTV #99 zeros

  • PLi® Contributor
  • 1,597 posts

+61
Good

Posted 5 August 2017 - 19:14

athoik, I hope, that it works, but I can't try at the moment.
DM920UHD DVB-S2X TRIPLE tuner + Triple M.S tuner DVB-S2X, DVB-T2/T, QboxHD, QboxHD Mini, Icecrypt T2300HD,
Qviart Lunix3 4K, Raspberry Pi 4 Model B 4GB

Vertex 4K60 4:4:4 600MHz

Re: OpenPLI 6 can't install HBBTV #100 ricki

  • Senior Member
  • 492 posts

+3
Neutral

Posted 6 August 2017 - 11:33

 

It havent work in 4.0 also, for the vu+ arm models


Just for testing, install experimental satdreamgr http://www.satdreamg.../cmps_index.php

And report if hbbtv works or not, by installing hbbtv from feeds.

Then we can add the files to OpenPLi 3rd party feeds for all vu+ arm.

 

 

opkg_prepare_url_for_install: Couldn't find anything to satisfy 'enigma2-pl
in-extensions-hbbtv'.                                                         
root@vusolo4k:~#                                                            




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users